namespace fdprElencoDivisori
{
    partial class frmElencoDivisori
    {
        /// <summary>
        /// Variabile di progettazione necessaria.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Liberare le risorse in uso.
        /// </summary>
        /// <param name="disposing">ha valore true se le risorse gestite devono essere eliminate, false in caso contrario.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Codice generato da Progettazione Windows Form

        /// <summary>
        /// Metodo necessario per il supporto della finestra di progettazione. Non modificare
        /// il contenuto del metodo con l'editor di codice.
        /// </summary>
        private void InitializeComponent()
        {
            this.lblNumero = new System.Windows.Forms.Label();
            this.lblNumeroDivisori = new System.Windows.Forms.Label();
            this.edtNumero = new System.Windows.Forms.TextBox();
            this.edtNumeroDivisori = new System.Windows.Forms.TextBox();
            this.grpOpzioni = new System.Windows.Forms.GroupBox();
            this.btnEsci = new System.Windows.Forms.Button();
            this.btnNuovo = new System.Windows.Forms.Button();
            this.btnEsegui = new System.Windows.Forms.Button();
            this.grpOpzioni.SuspendLayout();
            this.SuspendLayout();
            // 
            // lblNumero
            // 
            this.lblNumero.AutoSize = true;
            this.lblNumero.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblNumero.Location = new System.Drawing.Point(25, 47);
            this.lblNumero.Name = "lblNumero";
            this.lblNumero.Size = new System.Drawing.Size(73, 20);
            this.lblNumero.TabIndex = 0;
            this.lblNumero.Text = "Numero:";
            // 
            // lblNumeroDivisori
            // 
            this.lblNumeroDivisori.AutoSize = true;
            this.lblNumeroDivisori.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblNumeroDivisori.Location = new System.Drawing.Point(25, 93);
            this.lblNumeroDivisori.Name = "lblNumeroDivisori";
            this.lblNumeroDivisori.Size = new System.Drawing.Size(117, 20);
            this.lblNumeroDivisori.TabIndex = 1;
            this.lblNumeroDivisori.Text = "I divisori sono:";
            // 
            // edtNumero
            // 
            this.edtNumero.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.edtNumero.Location = new System.Drawing.Point(166, 44);
            this.edtNumero.Name = "edtNumero";
            this.edtNumero.Size = new System.Drawing.Size(53, 26);
            this.edtNumero.TabIndex = 2;
            this.edtNumero.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // edtNumeroDivisori
            // 
            this.edtNumeroDivisori.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(224)))), ((int)(((byte)(192)))));
            this.edtNumeroDivisori.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.edtNumeroDivisori.Location = new System.Drawing.Point(166, 87);
            this.edtNumeroDivisori.Name = "edtNumeroDivisori";
            this.edtNumeroDivisori.ReadOnly = true;
            this.edtNumeroDivisori.Size = new System.Drawing.Size(53, 26);
            this.edtNumeroDivisori.TabIndex = 3;
            this.edtNumeroDivisori.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // grpOpzioni
            // 
            this.grpOpzioni.Controls.Add(this.btnEsci);
            this.grpOpzioni.Controls.Add(this.btnNuovo);
            this.grpOpzioni.Controls.Add(this.btnEsegui);
            this.grpOpzioni.Location = new System.Drawing.Point(256, 12);
            this.grpOpzioni.Name = "grpOpzioni";
            this.grpOpzioni.Size = new System.Drawing.Size(106, 166);
            this.grpOpzioni.TabIndex = 4;
            this.grpOpzioni.TabStop = false;
            this.grpOpzioni.Text = "Opzioni";
            // 
            // btnEsci
            // 
            this.btnEsci.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnEsci.Location = new System.Drawing.Point(16, 107);
            this.btnEsci.Name = "btnEsci";
            this.btnEsci.Size = new System.Drawing.Size(75, 36);
            this.btnEsci.TabIndex = 2;
            this.btnEsci.Text = "Esci";
            this.btnEsci.UseVisualStyleBackColor = true;
            this.btnEsci.Click += new System.EventHandler(this.btnEsci_Click);
            // 
            // btnNuovo
            // 
            this.btnNuovo.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnNuovo.Location = new System.Drawing.Point(16, 65);
            this.btnNuovo.Name = "btnNuovo";
            this.btnNuovo.Size = new System.Drawing.Size(75, 36);
            this.btnNuovo.TabIndex = 1;
            this.btnNuovo.Text = "Nuovo";
            this.btnNuovo.UseVisualStyleBackColor = true;
            this.btnNuovo.Click += new System.EventHandler(this.btnNuovo_Click);
            // 
            // btnEsegui
            // 
            this.btnEsegui.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnEsegui.Location = new System.Drawing.Point(15, 22);
            this.btnEsegui.Name = "btnEsegui";
            this.btnEsegui.Size = new System.Drawing.Size(75, 36);
            this.btnEsegui.TabIndex = 0;
            this.btnEsegui.Text = "Esegui";
            this.btnEsegui.UseVisualStyleBackColor = true;
            this.btnEsegui.Click += new System.EventHandler(this.btnEsegui_Click);
            // 
            // frmElencoDivisori
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(395, 210);
            this.Controls.Add(this.grpOpzioni);
            this.Controls.Add(this.edtNumeroDivisori);
            this.Controls.Add(this.edtNumero);
            this.Controls.Add(this.lblNumeroDivisori);
            this.Controls.Add(this.lblNumero);
            this.Name = "frmElencoDivisori";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "Elenco divisori";
            this.grpOpzioni.ResumeLayout(false);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Label lblNumero;
        private System.Windows.Forms.Label lblNumeroDivisori;
        private System.Windows.Forms.TextBox edtNumero;
        private System.Windows.Forms.TextBox edtNumeroDivisori;
        private System.Windows.Forms.GroupBox grpOpzioni;
        private System.Windows.Forms.Button btnEsci;
        private System.Windows.Forms.Button btnNuovo;
        private System.Windows.Forms.Button btnEsegui;
    }
}

